Subject: I-D Action: draft-wang-netconf-adaptive-subscription-09.txt

From: [email-masked]
Date: Thu, 24 Feb 2022 23:16:41 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Adaptive Subscription to YANG Notification
        Authors         : Qin Wu
                          Wei Song
                          Peng Liu
                          Qiufang Ma
                          Wei Wang
	Filename        : draft-wang-netconf-adaptive-subscription-09.txt
	Pages           : 29
	Date            : 2022-02-24

Abstract:
   This document defines a YANG data model and associated mechanism
   enabling the subscriber's adaptive subscriptions to a publisher's
   event streams with various different period intervals to report
   updates.  Applying these elements allows servers automatically adjust
   the rate and volume of telemetry traffic sent from a publisher to
   receivers.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-wang-netconf-adaptive-subscription/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-wang-netconf-adaptive-subscription-09

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-wang-netconf-adaptive-subscription-09

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts